package dev.model;

import java.sql.Timestamp;
import java.time.LocalDateTime;

public class Order {

    private int id;

    private int userId;

    private LocalDateTime createdAt;

    private double totalPrice;

    public Order(int id, int userId, Timestamp createdAt, double totalPrice) {
        this.id=id;
        this.userId=userId;
        this.createdAt= createdAt.toLocalDateTime();
        this.totalPrice=totalPrice;
    }

    public int getUserId() {
        return id;
    }

    public double getTotalPrice() {
        return totalPrice;
    }
}